<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn: Young Squadron (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-Young-Squadron-2021-1/digital-comic/922733</Web>
  <Summary>The Squadron Supreme of America have taken root in the hearts and minds of all, but none more so than a trio of youthful champions who call themselves the Young Squadron! Kid Spectrum (Sam Alexander), Girl Power (Kamala Khan) and the all-new Falcon (Miles Morales) are here to fight for truth, justice and the American flag...or are they? Beneath the flashy facade of colorful adventure, something grim is stirring and Deadpool is determined to bring it to light.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922733], [ASINB08WRFYH3K], [RELDATE:2021-05-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
